* {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
    line-height: 1.5em;
}
body {
    background-image: url('img/watermark.png');
    background-position: 0 -230px;
    background-repeat: no-repeat;
    background-color: #E7EBEB;
}
#header {
    background-image: url('img/main-logo.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 333px;
    height: 77px;
}
#update {
    background-color: #efefef;
    margin: auto;
    width: 600px;
    padding: 15px;
    text-align: center;
}
#error {
    margin: auto;
    width: 380px;
    color: red;
    text-align: left;
    padding-bottom: 15px;
}
ul {
    text-align: left;
    padding: 0;
    margin: 0;
}
li {
    list-style-type: none;
}
form label {
    display: inline-block;
    width: 200px;
    text-align: left;
}
form input {
    font-size: 12pt;
}
.title {
    font-size: 16pt;
    font-weight: bold;
    padding: 5px 0 0 0;
}
.note {
    font-size: 11pt;
    padding: 0 0 15px 0;
}
#password_form, #email, #info {
    display: none;
}
.form-container {
    display: flex;
    justify-content: space-between;
}
.input-fields {
    width: 39%;
}
.password-rules {
    width: 60%;
    float: right;
}